.droplinebar{
overflow: hidden;
}

.droplinebar ul{
margin: 0;
padding: 0;
float: right;
margin-left:0px;
font: bold 12px Arial;
background: white url(../images/bluedefault.gif) center center repeat-x; /*default background of menu bar*/
/* #242c54 */
}

.droplinebar ul li{
display: inline;
}

.droplinebar ul li a{
float: left;
color: #666666;
padding: 9px 12px;
text-decoration: none;

}

.droplinebar ul li a:visited{
color:#666666;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
color: #8e592d;
background: transparent url(../images/blueactive.gif) center center repeat-x;
}

/* Sub level menus*/
.droplinebar ul li ul{
position: absolute;
z-index: 100;
left: 0;
top: 0;
/*background: #ffffff;  */
background: transparent url(../images/menubg2.gif) center center repeat-x;

visibility: hidden;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
font: normal 12px Verdana;
padding: 6px;
padding-right: 8px;
margin: 0px;
border-bottom1: 1px solid navy;
}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background: transparent url(../images/menubg22.gif) center center repeat-x;
}